body {background-color:#E2DEDD; background-image: url(hintergrund.jpg);}
.content {background-color:#EBEBEB; color: #777777; width: 350px; padding: 20px; font-size: 11px; font-family: Tahoma;letter-spacing: 0;text-align: justify;}

b {font-family:Tahoma; letter-spacing:1px;color: #584737;}
i {color:#584737;font-family:Georgia;}
u {color:#777777;font-family: Tahoma;}

h1{color:#777777; text-shadow:#ffffff 1px 1px; font-family:Georgia; font-size:15px; letter-spacing:2px; font-weight:normal; text-decoration:none; text-transform:uppercase;
                                }
.content a {text-decoration: none; color: #584737;}
.content a:hover {color:#F6F6F6}